# __init__.py
from .branin import Branin
from .dixon_price import DixonPrice
from .goldstein_price import GoldsteinPrice
from .michalewicz import Michalewicz
from .styblinski_tang import StyblinskiTang
from .griewank import Griewank
from .holder_table import HolderTable
from .mc_cormick import McCormick
from .rotate_ellipsoide import RotateEllipsoide
from .sdpf import SDPF
from .sum_squares import SumSquares
from .ackley import Ackley
from .beale import Beale
from .bohachevsky import Bohachevsky
from .booth import Booth
from .bukin import Bukin
from .drop_wave import DropWave
from .easom import Easom
from .egg_holder import EggHolder
from .levy import Levy
from .matyas import Matyas
from .peaks import Peaks
from .rastrigin import Rastrigin
from .rosenbrock import Rosenbrock
from .schaffer import Schaffer
from .six_hump import SixHump
from .sphere import Sphere
from .three_hump_camel import ThreeHumpCamel
from .trid import Trid
from .zakharov import Zakharov